CVE-2016-3495

2016-10-25T14:29:00
ID CVE-2016-3495
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:34:00

Description

Unspecified vulnerability in Oracle MySQL 5.7.13 and earlier allows remote administrators to affect availability via vectors related to Server: InnoDB.